Fork me on GitHub"

# skbio.stats.distance.DistanceMatrix.condensed_form

DistanceMatrix.condensed_form()

  Return an array of distances in condensed format.

  State: Experimental as of 0.4.0.

  Returns:

    One-dimensional `numpy.ndarray` of distances in condensed format.

  Return type:

    ndarray

  Notes

  Condensed format is described in [1].

  The conversion is not a constant-time operation, though it should be relatively quick to perform.

  References

  [1]

  http://docs.scipy.org/doc/scipy/reference/spatial.distance.html